@charset "UTF-8";


/* purple utility tabs */

#utilitytabs{
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
margin-left: 0px;
/* margin-top: 0px; */
z-index: 9001;
}

#utilitytabs ul{
font-size: 13px;
font-weight: bold;
font-family: Helvetica;
margin:0;
margin-bottom: 0px; /*margin between menu and rest of content*/
padding:0;
list-style:none;
}

#utilitytabs li{
display:inline;
margin:0 0px 0 0;
/*
padding:0;
text-transform:uppercase;
*/
line-height: 1.5em;
}

#utilitytabs a{
float:left;
color: white;
background: #003366 url(https://www.atlantasbestguttercleaners.com/images/nav/nav_tabs_left.gif) no-repeat left bottom;
margin:0 3px 0 0;
padding:0 0 0 3px;
text-decoration:none;
}

#utilitytabs a span{
float:left;
display:block;
background: transparent url(https://www.atlantasbestguttercleaners.com/images/nav/nav_tabs_right.gif) no-repeat right bottom;
padding:3px 9px 3px 6px;
}

#utilitytabs a span{
float:none;
}

#utilitytabs a:hover{
/* background-color: #777777; */
background-color: #f38400;
}

#utilitytabs a:hover span{
/* background-color: #777777; */
background-color: #f38400;
}

#utilitytabs #current a, #utilitytabs #current span{ /*currently selected tab*/
/* background-color: #777777; */
background-color: #f38400;
}



/* styles for dropdown menu */
.dropmenudiv{
position:absolute;
visibility: hidden;
z-index:100;
width: 200px;

/*
top: 0;
margin-top: 0px;
margin-left: -15px;
*/
margin-left: 5px;

border: 1px solid #003366; /*THEME CHANGE HERE*/
/* border-width: 0 1px; */
font-size: 13px;
font-family: helvetica, arial;
line-height:18px;
background-color: #ffffff;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 11px;
border-bottom: 1px solid #003366; /*THEME CHANGE HERE*/
padding: 1px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #003366;
color: #ffffff;
}




/* top franchise tabs */

#franchisetabs{
position: absolute;
top: 0px;
right: 0px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#franchisetabs ul{
font-size: 13px;
font-weight: bold;
font-family: arial,helvetica;
margin:0;
margin-bottom: 1em; /*margin between menu and rest of content*/
padding:0;
list-style:none;
}

#franchisetabs li{
display:inline;
margin:0 5px 0 0;
/*
padding:0;
text-transform:uppercase;
*/
line-height: 1.5em;
}

#franchisetabs a{
float:left;
color: white;
background: #777777 url(https://www.atlantasbestguttercleaners.com/images/nav/franchise_tabs_left.gif) no-repeat left bottom;
margin:0 3px 0 0;
padding:0 0 0 3px;
text-decoration:none;

border: 1px solid black;
border-top: 0px solid white;

}

#franchisetabs a span{
float:left;
display:block;
background: transparent url(https://www.atlantasbestguttercleaners.com/images/nav/franchise_tabs_right.gif) no-repeat right bottom;
padding:3px 9px 3px 6px;
}

#franchisetabs a span{
float:none;
}

#franchisetabs a:hover{
background-color: #9c9c9c;
border: 1px solid white;
border-top: 0px solid white;
}

#franchisetabs a:hover span{
background-color: #9c9c9c;
}

#franchisetabs #current a, #franchisetabs #current span{ /*currently selected tab*/
background-color: #9c9c9c;
}





/* submenu */
#menu{
/* margin:0 auto; */
/* width:700px; */
height:59px;
background:url(https://www.atlantasbestguttercleaners.com/images/nav/menu_034_bg.jpg) repeat-x;
}
#menu ul{
list-style:none;
/* margin:0 auto; */
/* width:800px; */
}
#menu li{
list-style:none;
display:block;
float:left;
height:59px;
line-height:59px;
font-family: arial, verdana;
}
#menu li a{
display:block;
float:left;
color:#081585;
/* text-transform:uppercase; */
font-size:13px;
font-weight:bold;
line-height:59px;
text-decoration:none;
padding:0 12px;
}
#menu li a:hover{
color:#006fb5;
background:url(https://www.atlantasbestguttercleaners.com/images/nav/menu_034_h.jpg) no-repeat bottom;
}
#menu li a.current{
display:block;
float:left;
background:url(https://www.atlantasbestguttercleaners.com/images/nav/menu_034_h.jpg) no-repeat bottom;
color:#000000;
/* text-transform:uppercase; */

font-weight:bold;
line-height:59px;
text-decoration:none;
padding:0 12px;	
}
#menu li a:hover.current{
color:#000000;
}